reflector_aux_grp(3)

NAME
reflector_aux_grp - Householder reflectors

SYNOPSIS

  Topics

larf: apply Householder reflector
larfx: apply Householder reflector, unrolled
larfy: apply Householder reflector symmetrically (2-sided)
larfb: apply block Householder reflector
larfg: generate Householder reflector
larfgp: generate Householder reflector, beta ≥ 0
larft: generate T matrix

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.